﻿<!DOCTYPE html>
<html>
  <head>
    <title>数与区块链服务平台</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <meta name="apple-mobile-web-app-capable" content="yes"/>
    <link href="resources/css/jquery-ui-themes.css" type="text/css" rel="stylesheet"/>
    <link href="resources/css/axure_rp_page.css" type="text/css" rel="stylesheet"/>
    <link href="data/styles.css" type="text/css" rel="stylesheet"/>
    <link href="files/数与区块链服务平台/styles.css" type="text/css" rel="stylesheet"/>
    <script src="resources/scripts/jquery-1.7.1.min.js"></script>
    <script src="resources/scripts/jquery-ui-1.8.10.custom.min.js"></script>
    <script src="resources/scripts/axure/axQuery.js"></script>
    <script src="resources/scripts/axure/globals.js"></script>
    <script src="resources/scripts/axutils.js"></script>
    <script src="resources/scripts/axure/annotation.js"></script>
    <script src="resources/scripts/axure/axQuery.std.js"></script>
    <script src="resources/scripts/axure/doc.js"></script>
    <script src="data/document.js"></script>
    <script src="resources/scripts/messagecenter.js"></script>
    <script src="resources/scripts/axure/events.js"></script>
    <script src="resources/scripts/axure/action.js"></script>
    <script src="resources/scripts/axure/expr.js"></script>
    <script src="resources/scripts/axure/geometry.js"></script>
    <script src="resources/scripts/axure/flyout.js"></script>
    <script src="resources/scripts/axure/ie.js"></script>
    <script src="resources/scripts/axure/model.js"></script>
    <script src="resources/scripts/axure/repeater.js"></script>
    <script src="resources/scripts/axure/sto.js"></script>
    <script src="resources/scripts/axure/utils.temp.js"></script>
    <script src="resources/scripts/axure/variables.js"></script>
    <script src="resources/scripts/axure/drag.js"></script>
    <script src="resources/scripts/axure/move.js"></script>
    <script src="resources/scripts/axure/visibility.js"></script>
    <script src="resources/scripts/axure/style.js"></script>
    <script src="resources/scripts/axure/adaptive.js"></script>
    <script src="resources/scripts/axure/tree.js"></script>
    <script src="resources/scripts/axure/init.temp.js"></script>
    <script src="files/数与区块链服务平台/data.js"></script>
    <script src="resources/scripts/axure/legacy.js"></script>
    <script src="resources/scripts/axure/viewer.js"></script>
    <script type="text/javascript">
      $axure.utils.getTransparentGifPath = function() { return 'resources/images/transparent.gif'; };
      $axure.utils.getOtherPath = function() { return 'resources/Other.html'; };
      $axure.utils.getReloadPath = function() { return 'resources/reload.html'; };
    </script>
  </head>
  <body>
    <div id="base" class="">

      <!-- Unnamed (Shape) -->
      <div id="u0" class="ax_shape">
        <img id="u0_img" class="img " src="images/数与区块链服务平台/u0.png"/>
        <!-- Unnamed () -->
        <div id="u1" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u2" class="ax_shape">
        <img id="u2_img" class="img " src="images/首页/u2.png"/>
        <!-- Unnamed () -->
        <div id="u3" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u4" class="ax_paragraph">
        <img id="u4_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u5" class="text">
          <p><span>数与区块链服务平台</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u6" class="ax_paragraph">
        <img id="u6_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u7" class="text">
          <p><span>高性能、低延迟、高隐私、高可拓展的区块链平台</span></p>
        </div>
      </div>

      <!-- Unnamed (Horizontal Line) -->
      <div id="u8" class="ax_horizontal_line">
        <img id="u8_start" class="img " src="resources/images/transparent.gif" alt="u8_start"/>
        <img id="u8_end" class="img " src="resources/images/transparent.gif" alt="u8_end"/>
        <img id="u8_line" class="img " src="images/数与区块链服务平台/u8_line.png" alt="u8_line"/>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u9" class="ax_paragraph">
        <img id="u9_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u10" class="text">
          <p><span>核心优势</span></p>
        </div>
      </div>

      <!-- Unnamed (Horizontal Line) -->
      <div id="u11" class="ax_horizontal_line">
        <img id="u11_start" class="img " src="resources/images/transparent.gif" alt="u11_start"/>
        <img id="u11_end" class="img " src="resources/images/transparent.gif" alt="u11_end"/>
        <img id="u11_line" class="img " src="images/数与区块链服务平台/u8_line.png" alt="u11_line"/>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u12" class="ax_paragraph">
        <img id="u12_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u13" class="text">
          <p><span>技术架构</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u14" class="ax_shape">
        <img id="u14_img" class="img " src="images/数与区块链服务平台/u14.png"/>
        <!-- Unnamed () -->
        <div id="u15" class="text">
          <p><span>SDPOA</span><span>共识</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u16" class="ax_shape">
        <img id="u16_img" class="img " src="images/数与区块链服务平台/u16.png"/>
        <!-- Unnamed () -->
        <div id="u17" class="text">
          <p><span>水平分片技术</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u18" class="ax_shape">
        <img id="u18_img" class="img " src="images/数与区块链服务平台/u16.png"/>
        <!-- Unnamed () -->
        <div id="u19" class="text">
          <p><span>状态断言机制</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u20" class="ax_shape">
        <img id="u20_img" class="img " src="images/数与区块链服务平台/u20.png"/>
        <!-- Unnamed () -->
        <div id="u21" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u22" class="ax_shape">
        <img id="u22_img" class="img " src="images/数与区块链服务平台/u16.png"/>
        <!-- Unnamed () -->
        <div id="u23" class="text">
          <p><span>状态映射证明</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u24" class="ax_shape">
        <img id="u24_img" class="img " src="images/数与区块链服务平台/u16.png"/>
        <!-- Unnamed () -->
        <div id="u25" class="text">
          <p><span>子链隔离</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u26" class="ax_paragraph">
        <img id="u26_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u27" class="text">
          <p><span>根据具体场景和管理体系中不同的部门职能划分出权责结构，形成基于组织关系的结构化权责证明共识机制。</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u28" class="ax_paragraph">
        <img id="u28_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u29" class="text">
          <p><span>SDPOA</span><span>共识</span><span></span></p><p><span>&nbsp;</span></p><p><span>根据具体场景和管理体系中不同的部门职能划分出权责结构，形成基于组织关系的结构化权责证明共识机制。</span><span></span></p><p><span>&nbsp;</span></p><p><span>水平分片技术</span><span></span></p><p><span>&nbsp;</span></p><p><span>通过基于特定功能子链的不对等分片技术对系统在性能与功能上实现横向拓展。</span><span></span></p><p><span>&nbsp;</span></p><p><span>状态断言机制</span><span></span></p><p><span>&nbsp;</span></p><p><span>使用断言技术将特定区块高度的链上状态写入区块数据，实现多链之间的状态映射。</span><span></span></p><p><span>&nbsp;</span></p><p><span>状态映射证明</span><span></span></p><p><span>&nbsp;</span></p><p><span>基于权威验证人或权责角色进行状态证明，实现子链到主链的状态映射。</span><span></span></p><p><span>&nbsp;</span></p><p><span>子链隔离</span><span></span></p><p><span>&nbsp;</span></p><p><span>多链数据隔离技术有效保障链上数据与状态的安全性，通过隔离证明完成隐私保护下的存证与计算。</span><span></span></p><p><span>&nbsp;</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u30" class="ax_paragraph">
        <img id="u30_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u31" class="text">
          <p><span>数与区块链服务平台是基于可定制结构化权责证明共识SDPOA的国产可控区块链底层技术服务框架，由数与科技自主创新研发，拥有开箱即用、高性能、低延时、高隐私、高可拓展等技术领先优势，并支持多链跨链、可插拔自定义共识插件、智能合约管理平台、完备开发者工具等多种技术服务。</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u32" class="ax_shape">
        <img id="u32_img" class="img " src="images/首页/u20.png"/>
        <!-- Unnamed () -->
        <div id="u33" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u34" class="ax_shape">
        <img id="u34_img" class="img " src="images/首页/u20.png"/>
        <!-- Unnamed () -->
        <div id="u35" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u36" class="ax_shape">
        <img id="u36_img" class="img " src="images/首页/u20.png"/>
        <!-- Unnamed () -->
        <div id="u37" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u38" class="ax_shape">
        <img id="u38_img" class="img " src="images/首页/u20.png"/>
        <!-- Unnamed () -->
        <div id="u39" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u40" class="ax_paragraph">
        <img id="u40_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u41" class="text">
          <p><span>高性能低延迟</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u42" class="ax_paragraph">
        <img id="u42_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u43" class="text">
          <p><span>高隐私</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u44" class="ax_paragraph">
        <img id="u44_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u45" class="text">
          <p><span>高可拓展</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u46" class="ax_paragraph">
        <img id="u46_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u47" class="text">
          <p><span>可定制共识</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u48" class="ax_paragraph">
        <img id="u48_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u49" class="text">
          <p><span>提供商用级强劲性能，响应速度可达毫秒级别，单链过万</span><span>tps</span><span>可满足各类高吞吐商业场景需求。</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u50" class="ax_paragraph">
        <img id="u50_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u51" class="text">
          <p><span>通过数据隔离和隐私计算技术，为核心数据打造多重安全保障。</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u52" class="ax_paragraph">
        <img id="u52_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u53" class="text">
          <p><span>完备化的跨链机制为企业提供充分灵活的扩展性。</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u54" class="ax_paragraph">
        <img id="u54_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u55" class="text">
          <p><span>基于组织关系的可定制结构化权责证明共识</span><span>SDPOA</span><span>，为企业提供高度灵活的多职能节点架构。</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u56" class="ax_h2">
        <img id="u56_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u57" class="text">
          <p><span>产品简介</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u58" class="ax_paragraph">
        <img id="u58_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u59" class="text">
          <p><span>首页</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u60" class="ax_paragraph">
        <img id="u60_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u61" class="text">
          <p><span>关于我们</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u62" class="ax_paragraph">
        <img id="u62_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u63" class="text">
          <p><span style="font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';font-weight:700;">EN</span><span style="font-family:'PingFang-SC-Regular', 'PingFang SC';font-weight:400;">/中</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u64" class="ax_h1">
        <img id="u64_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u65" class="text">
          <p><span style="font-family:'Arial-BoldMT', 'Arial Bold', 'Arial';">数与</span><span style="font-family:'PingFang-SC-Bold', 'PingFang SC Bold', 'PingFang SC';">科技</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u66" class="ax_shape">
        <img id="u66_img" class="img " src="images/首页/u12.png"/>
        <!-- Unnamed () -->
        <div id="u67" class="text">
          <p><span></span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u68" class="ax_paragraph">
        <img id="u68_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u69" class="text">
          <p><span>解决方案</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u70" class="ax_paragraph">
        <img id="u70_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u71" class="text">
          <p><span>产品服务</span></p>
        </div>
      </div>

      <!-- Unnamed (Shape) -->
      <div id="u72" class="ax_paragraph">
        <img id="u72_img" class="img " src="resources/images/transparent.gif"/>
        <!-- Unnamed () -->
        <div id="u73" class="text">
          <p><span>新闻动态</span></p>
        </div>
      </div>
    </div>
  </body>
</html>
